
/*(www.dynamicdrive.com)*/


//Specify the marquee's width (in pixels)
var marqueewidth=350
//Specify the marquee's height
var marqueeheight=10
//Specify the marquee's scroll speed (larger is faster)
var speed=1
//Specify the marquee contents
var marqueecontents='<font color=red>30-11-01</font> -={<a href="http://www.infdj.com">www.infdj.com</a>]=- Páginas aun bajo construcción<br><font color=red>01-12-01</font> Añadida página de enlaces<br><font color=red>04-12-01</font> Añadida página "Conocenos"<br><font color=red>05-12-01</font> Añadida página "Contactos: Central y ..."<br>'
    marqueecontents+='<font color=red>17-12-01</font> Añadida página "Normativas"<br>';
//if (document.all)
//document.write('<marquee direction="up" scrollAmount='+speed+' style="width:'+marqueewidth+';height:'+marqueeheight+'">'+marqueecontents+'</marquee>')

function regenerate(){
window.location.reload()
}
function regenerate2(){
if (document.layers){
setTimeout("window.onresize=regenerate",350)
intializemarquee()
}
}

function intializemarquee(){
document.cmarquee01.document.cmarquee02.document.write(marqueecontents)
document.cmarquee01.document.cmarquee02.document.close()
thelength=document.cmarquee01.document.cmarquee02.document.height
scrollit()
}

function scrollit(){
if (document.cmarquee01.document.cmarquee02.top>=thelength*(-1)){
document.cmarquee01.document.cmarquee02.top-=speed
setTimeout("scrollit()",100)
}
else{
document.cmarquee01.document.cmarquee02.top=marqueeheight
scrollit()
}
}

window.onload=regenerate2